:root {
--tFpJfZbhbkew:  #FCFDFC;
--rrStQoPMemLp: #F2A21A;
--prIHxMLtTVfz: #171824;
--BniNkTeuqnLj: #F2A21A;
--UWdYwhGPrGZU:  #FB9C01;
--TrsEoYvDlFOR:  #EBDDDD;
--PPyWnKiSlVmC:#C12740;
--xnbvVTqLmGiY:#0080E6;
}

* {
box-sizing: border-box;
}

.KxiyULWOWPrP a,
.VNTxuDkDOVwq a{
color: var(--prIHxMLtTVfz);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--xnbvVTqLmGiY);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--tFpJfZbhbkew);
color: var(--prIHxMLtTVfz);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.YQxHbZlauGKc{
padding-inline:24px;

}
.EvyikZiPJzNY {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.xNpvipfCjnZG,
.eivKPQzzWGUt,
.HHBzODBerSfl {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.KxiyULWOWPrP {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.EvyikZiPJzNY img,
.aORZhGllUSRZ{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.CpdWujOFPxDt {
display: flex;
align-items: center;
justify-content: center;
}

.BhNdOeYgrCBb {
display: block;
width: 100%;
}

.BhNdOeYgrCBb {
display: none;
width: 100%;
}

.IIHQKPdqaZma {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.IIHQKPdqaZma li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.IIHQKPdqaZma {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.rANFAFDJGcce.active a {
font-weight: bold;
text-decoration: underline;

}
.rANFAFDJGcce {
cursor: pointer;

}

.xNpvipfCjnZG {
padding: 2rem;
border-radius: 0.25rem;
}
.izGyLkGrFObN {
display: flex;
align-items: center;
gap: 20px;
}
.NOYxHbazZqrc {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--prIHxMLtTVfz);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.NOYxHbazZqrc  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.QEfkinKChcXg {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.RmwjOWGKQBIS {
max-width: 150px;
}

.vqxcRpBSJGMe {
font-size:20px;
}
.KGffQrJJUzVM {
font-size: 16px;
text-align:center;
color:#777676;
}



.ytJxGshATPNm .JgEeTkooSwNS {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--rrStQoPMemLp);
color: var(--prIHxMLtTVfz);
transition: all 0.3s ease-in-out;
}

.ytJxGshATPNm .JgEeTkooSwNS:hover {
background-color: var(--UWdYwhGPrGZU);
transform: scale(1.05);
}


.FHcjuhBRKDXN:has(table) {
overflow-x: auto;
}
.FHcjuhBRKDXN:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--BniNkTeuqnLj);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--prIHxMLtTVfz);
max-width: 100%;
}


td {
border: 1px solid var(--BniNkTeuqnLj);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--BniNkTeuqnLj);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.uXwShbGMFWFN {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--prIHxMLtTVfz);
}

.uXwShbGMFWFN:last-child {
margin-bottom: 0;
}

.uXwShbGMFWFN h3 {
margin: 10px 0;
}

.jQyoARFVBbfG:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.jQyoARFVBbfG {
width: 50%;
}

.ZeLedpDvmkmE {
font-size: 0.9em;
color: #666;
}


.SNqtbyjLKlSA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tMPqvToKiPXt {
display: flex;
align-items: center;
}

.xLvSbEyfRUxq {
color: var(--prIHxMLtTVfz);
text-decoration: none;
transition: color .2s;
}

.xLvSbEyfRUxq:hover {
text-decoration: underline;
color: var(--UWdYwhGPrGZU);
}

.xLvSbEyfRUxq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dLquEgJpMIem {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.qaEYpfhFIDlv {

background-color: var(--tFpJfZbhbkew);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.HHBzODBerSfl {
padding: 30px 0;
text-align: center;
}

.TUfIfRvlEXWV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--prIHxMLtTVfz);
transition: opacity 0.3s ease;
}

.TUfIfRvlEXWV::after,
.TUfIfRvlEXWV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--prIHxMLtTVfz);
}

.TUfIfRvlEXWV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TUfIfRvlEXWV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.XstDDJtZnIIk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.XstDDJtZnIIk::before {
content: '☰';
display: block;
transition: 0.3s;

}
.XOOeSZyUVHhi:checked {
opacity: 1;
visibility: visible;
}
.XOOeSZyUVHhi:checked + label::before {
content: '✕';
}

.tpmHKcLElqPZ {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.HixERAzGSOiW {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.rANFAFDJGcce:hover > .HixERAzGSOiW {
display: block;
text-align: center;
width: 100%;
}
}
.EMpTccGmYDAE{
position:relative;

}

.NsxxcmhlaJVD {
margin: 0;
}

.yLnLpfmawptt {
padding:5px;
}

.yLnLpfmawptt:hover {
background: rgba(0,0,0,0.05);
}


.QfXhOPTaVXsY {
display: flex;
margin-left:auto;
}

.qMmxhWoGAVPJ {
position: relative;
display: inline-block;
}

.aXgPrMMPCxdG {
color: var(--prIHxMLtTVfz);
background-color: var(--BniNkTeuqnLj);
font-weight: 600;
border: 2px solid var(--BniNkTeuqnLj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.MVXPnegQcVEb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VhVtOrKHFEZw:checked + .aXgPrMMPCxdG .MVXPnegQcVEb {
transform: rotate(180deg);
}

.xcUvrgNjJWoV {
display: none;
position: absolute;
min-width: 145px;
color: var(--prIHxMLtTVfz);
background-color: var(--tFpJfZbhbkew);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BniNkTeuqnLj);
z-index: 99;
padding: 6px 0;
}

#VhVtOrKHFEZw:checked ~ .xcUvrgNjJWoV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.xcUvrgNjJWoV .qdbPPATszcad {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--prIHxMLtTVfz);
}
.xcUvrgNjJWoV .qdbPPATszcad:hover {
background-color: var(--BniNkTeuqnLj);
color: var(--prIHxMLtTVfz);
}
.xcUvrgNjJWoV .qdbPPATszcad.is-active {
color: var(--tFpJfZbhbkew);
font-weight: 600;
background: var(--UWdYwhGPrGZU);
border-radius: 8px;
}
.VNTxuDkDOVwq{
padding:2rem;
}
.RoBjArslCKRe{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.rWxVFKTlRoVg{
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-evenly;
gap: 20px;
max-width: 1200px;
margin: 0 auto;
border-top:1px solid var(--prIHxMLtTVfz);
border-bottom:1px solid var(--prIHxMLtTVfz);
}

.CQVlnuNSdLBD{
width: 150px;
height: fit-content;
}
.UehROwpoohOo {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--prIHxMLtTVfz);
background-color: var(--TrsEoYvDlFOR);
}
.UehROwpoohOo .yTtkZVIUxRnR ul,
.UehROwpoohOo .yTtkZVIUxRnR ol {
list-style: none;
padding: 0;
margin: 0;
}

.UehROwpoohOo .yTtkZVIUxRnR li {
list-style: none;
margin-bottom: 10px;
}
.rNScHjHLbtNX,
.uYPrDMlqvQQB{
width: 50%;
}
.rNScHjHLbtNX .yTtkZVIUxRnR ol li::before,
.rNScHjHLbtNX .yTtkZVIUxRnR ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.uYPrDMlqvQQB .yTtkZVIUxRnR ol li::before,
.uYPrDMlqvQQB .yTtkZVIUxRnR ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.UehROwpoohOo h3{
text-align:center;
color: var(--PPyWnKiSlVmC);
}

@media(max-width: 1100px){
.YQxHbZlauGKc{
padding-inline:0px;
}

.ytJxGshATPNm .JgEeTkooSwNS {
min-width: 180px;
}
.rWxVFKTlRoVg{
padding: 20px 0;
}
}

@media(max-width: 992px){
.KxiyULWOWPrP .QEfkinKChcXg{
margin-right:0;
}
}

@media(max-width: 768px){
.KxiyULWOWPrP {
padding: 10px 20px;
}
.EvyikZiPJzNY{
padding: 0;
justify-content: space-between;
}
.izGyLkGrFObN {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
line-height:normal;
}
.XstDDJtZnIIk {
display: block;
color: var(--prIHxMLtTVfz);
order:2;
padding-right: 0;
margin-left: 0;
}

.RoBjArslCKRe{
padding:0;
gap:20px;
}

#ftNYrWsRhkSR {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.XOOeSZyUVHhi:checked ~ #ftNYrWsRhkSR {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.PPOFVEDiRJhS {
display: none;
}

.BhNdOeYgrCBb {
display: block;
}

.IIHQKPdqaZma {
flex-direction: column;
gap: 0px;
padding: 0;
}

.ytJxGshATPNm .JgEeTkooSwNS {
min-width: 260px;
}
.CpdWujOFPxDt li {
width:100%;
text-align:center;
padding: 10px 0;
}

.xNpvipfCjnZG {
padding: 20px;
}
.HixERAzGSOiW {
display: block;
position: static;
box-shadow: none;
padding:0;
transform: translate(0);
}
.HixERAzGSOiW li{
padding: 5px 0;

}

.rANFAFDJGcce.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.rANFAFDJGcce{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.gnCXokhTjqLm{
flex-direction:column;
}

.jQyoARFVBbfG {
width: 100%;
}

.NOYxHbazZqrc{
flex-direction: column;
gap:20px;
}

}

@media(max-width: 576px){

.UehROwpoohOo {
flex-wrap: wrap;
}
.UehROwpoohOo .jQyoARFVBbfG {
width: 100%;
}

.ZeLedpDvmkmE {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.izGyLkGrFObN {
gap:10px;
}
}
@media(max-width: 375px){
.izGyLkGrFObN {
flex-direction: column;
}
.QfXhOPTaVXsY {
font-size:16px;
}
.EvyikZiPJzNY img,
.aORZhGllUSRZ{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
